Qstairs

起業に向けた活動、およびAndroid・画像認識(人工知能、Deep Learning等)の技術を紹介します

広告

【DeepLearning】Tesla V100はCUDA9.0以上しか対応していない。だったらTensorflow1.5を使おう。

f:id:qstairs:20160601221351j:plain

最近、AI案件でAWSを扱い始めています。

処理速度が必要なので、AWSのp3インスタンスを使用していますが、
困ったことにp3のGPUはTesla V100でCUDA9.0以上しか対応していない!

Tensorflow1.4はターゲットはCUDA8.0なので、
ちゃんと動かないという非常事態が...
有志が作成したソースをビルドすれば良いという記事もあるがなかなかうまくいかず...

そんな時にTensorflow1.5がリリースされました\(^o^)/
Tensorflow1.5はCUDA9をサポートしているので早速インストール!

ちゃんと動きました。

広告